L'e-mail, la messagerie instantanée,
le calendrier et outils de collaboration
dont vous avez besoin - à moindre coût

Présentation de la configuration système requise - Kerio Connect

SYSTÈME OPÉRATEUR

Windows 64-bit versions:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2

Linux 64-bit versions:

  • Red Hat Enterprise Linux 6, 7, 8 and CentOS 6, 7, 8
  • Debian 7, 8, 9, 10
  • Ubuntu 14.04 LTS, 16.04 LTS, 18.04 LTS, 19.04, 20.04

Mac

  • macOS 10.15 Catalina
  • macOS 10.14 Mojave
  • macOS 10.13 High Sierra
  • macOS 10.12 Sierra
  • OS X 10.11 El Capitan
  • OS X 10.10 Yosemite
  • OS X 10.9 Mavericks
  • OS X 10.8 Mountain Lion

MATÉRIEL

PC

  • Configuration matérielle minimale (1-20 utilisateurs):
    2 Core CPU 1 GHz 64-bit, 4 GB RAM, 40 GB d’espace libre pour stockage de messages et aux fins de sauvegarde
  • Recommended HW configuration (20-100 users):
    4 Core CPU 2 GHz 64-bit, 8 GB RAM, 160 GB d’espace libre pour stockage de messages et aux fins de sauvegarde
  • Recommended HW configuration (100+ users):
    8 Core CPU 2.8 GHz 64-bit, 16 GB RAM, 64-bit OS, 200 GB+ d’espace libre pour stockage de messages et aux fins de sauvegarde

Mac

  • Minimal HW configuration (1-20 users):
    Mac Intel Core2Duo 64-bit, 4 GB RAM, 40 GB d’espace libre pour stockage de messages et aux fins de sauvegarde
  • Recommended HW configuration (20-100 users):
    Mac Intel Core i5 64-bit, 8 GB RAM, 160 GB d’espace libre pour stockage de messages et aux fins de sauvegarde
  • Recommended HW configuration (100+ users):
    Mac Intel Core i7 64-bit, 16 GB RAM, 200 GB+ d’espace libre pour stockage de messages et aux fins de sauvegarde

VMWare / HyperV

  • Exigences identiques à une installation de norme + la surcharge de système d’exploitation hôte.

EXTENSIONS D’ANNUAIRE

Kerio Active Directory Extension

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008 R2 Foundation
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2 (toutes les éditions)

Installez sur le serveur Active Directory pour la gestion des utilisateurs, l'importation et l'authentification dans Kerio Connect.


Kerio Open Directory Extension

  • macOS 10.14 Server
  • macOS 10.13 Server
  • macOS 10.12 Server
  • OS X 10.11 Server
  • OS X 10.10 Server
  • OS X 10.9 Server
  • OS X 10.8 Server

Installez sur Apple Open Directory Server pour l'importation et l'authentification des utilisateurs dans Kerio Connect.


ADMINISTRATION WEB

Navigateurs web

  • Internet Explorer 11 et Edge
  • Google Chrome 31 et versions plus récentes
  • Safari 9 et versions plus récentes
  • Safari sur Apple iPad
  • Firefox 23 et versions plus récentes

MICROSOFT OUTLOOK

Kerio Outlook Connector (édition hors ligne)

32-bit version:

  • Microsoft Outlook 365
  • Microsoft Outlook 2019
  • Microsoft Outlook 2016
  • Microsoft Outlook 2013 (y compris Click-to-Run)
  • Microsoft Outlook 2010 (SP1 ou SP2)
  • Microsoft Outlook 2007 (SP3)

Utilisation de Kerio Outlook Connector (édition hors ligne) - Microsoft Outlook peut être exécuté sur:

  • Windows 7
  • Windows 8
  • Windows 10
  • Windows Server 2008
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Terminal Server sur Windows Server 2008, Windows Server 2008 R2, Windows Server 2008 R2 Foundation ou Windows Server 2012.

    Microsoft Internet Explorer 6.0 ou les versions plus récentes doivent être présentes.

64-bit version:

  • Microsoft Outlook 365
  • Microsoft Outlook 2019
  • Microsoft Outlook 2016
  • Microsoft Outlook 2013 (y compris Click-to-Run)
  • Microsoft Outlook 2010 (SP1 ou SP2)

Utilisation de Kerio Outlook Connector (édition hors ligne) - Microsoft Outlook peut être exécuté sur:

  • Windows 7 64-bit
  • Windows 8 64-bit
  • Windows 10 64-bit
  • Windows Server 2008 64-bit
  • Windows Server 2008 R2 64-bit
  • Windows Server 2012 64-bit
  • Windows Server 2012 R2 64-bit
  • Terminal Server sur Windows Server 2008, Windows Server 2008 R2, Windows Server 2008 R2 Foundation ou Windows Server 2012.

    Microsoft Internet Explorer 6.0 ou les versions plus récentes doivent être présentes.

Kerio Outlook Connector (sans mise en cache hors ligne)

  • Microsoft Outlook 2007 (SP3)

Microsoft Outlook doit être exécuté sur :

  • Windows 7

Microsoft Internet Explorer 6.0 ou les versions plus récentes doivent être présentes.


MICROSOFT WINDOWS

Kerio Connect Client pour Windows

64-bit versions:

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10

32-bit versions:

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10

OS X

Kerio Connect Client pour Mac

  • macOS 10.15 Catalina
  • macOS 10.14 Mojave
  • macOS 10.13 High Sierra
  • macOS 10.12 Sierra
  • OS X 10.11 El Capitan
  • OS X 10.10 Yosemite

Microsoft Outlook

  • Microsoft Outlook 2011
  • Microsoft Outlook 2016
  • Microsoft Outlook 2019

Connect Microsoft Outlook 2011 pour Mac ou Microsoft Outlook 2016 pour Mac sont nativement compatibles à Kerio Connect. Aucun module d’extension requis.


NAVIGATEURS WEB

Kerio Connect Client

  • Internet Explorer 11 et Edge
  • Firefox 23 et versions plus récentes
  • Safari 9 et versions plus récentes
  • Google Chrome 31 et versions plus récentes

MOBILE DEVICES

Apple iPhone et iPad

  • Apple iPhone avec iOS 6.0 à 13
  • Apple iPod Touch avec iOS 6.0 à 13
  • Apple iPad avec iOS 6.0 à 13

Android

  • Android 4.x, 5.x, 6.x, 7.x, 8.x, 9.x, 10.x

Outils de migration pour Kerio

Outils de migration pour Kerio Exchange

  • S’installe sur Windows Server 2008 R2 (64-bit) et versions plus récentes.
  • Migre les données depuis Microsoft Exchange 5.5 (SP4), 2000 (SP3), 2003 (SP2), 2007 (SP1), 2010 (SP2), 2013, 2016

Nécessite Microsoft Outlook 2007, 2010, 2013, 2016, 2019


Outil de migration - Protocole IMAP pour Kerio

S’installe sur :

  • Windows Server 2003 SP1 (32-bit), Windows Server 2008 (32-bit)
  • Windows Server 2008 R2 et versions plus récentes (64-bit)
  • Linux (32-bit, 64-bit)
  • OS X 10.8 Mountain Lion et versions plus récentes